.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.091000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.040000px;}
.ls1{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.720000px;}
.ws2{word-spacing:3.040000px;}
._4{margin-left:-10.000000px;}
._0{margin-left:-3.864000px;}
._2{margin-left:-2.409523px;}
._3{margin-left:-1.017984px;}
._1{width:25.144000px;}
.fc3{color:rgb(17,15,13);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(33,28,28);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:32.000000px;}
.fs3{font-size:37.648800px;}
.fs5{font-size:42.416000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs6{font-size:100.000000px;}
.fs4{font-size:152.000000px;}
.y16{bottom:21.028720px;}
.y1{bottom:23.431373px;}
.y14{bottom:23.953111px;}
.y15{bottom:25.774510px;}
.y13{bottom:50.767974px;}
.y0{bottom:217.130719px;}
.y12{bottom:316.360082px;}
.y11{bottom:347.287776px;}
.yb{bottom:435.969897px;}
.ya{bottom:454.714995px;}
.y9{bottom:495.111307px;}
.y8{bottom:513.856405px;}
.y7{bottom:538.723183px;}
.y6{bottom:554.340974px;}
.y5{bottom:557.468281px;}
.y4{bottom:576.213379px;}
.y10{bottom:707.305504px;}
.yf{bottom:782.285896px;}
.ye{bottom:857.266288px;}
.y3{bottom:944.235576px;}
.y2{bottom:977.976753px;}
.yd{bottom:1040.828910px;}
.yc{bottom:1085.767940px;}
.h8{height:25.600000px;}
.h6{height:37.792656px;}
.h2{height:42.768000px;}
.h4{height:49.896000px;}
.h3{height:64.152000px;}
.h7{height:91.200000px;}
.h5{height:121.600000px;}
.h1{height:940.379085px;}
.h9{height:1156.728758px;}
.ha{height:1178.598039px;}
.h0{height:1237.176471px;}
.w1{width:834.937908px;}
.w2{width:876.333333px;}
.w3{width:877.114379px;}
.w0{width:956.000000px;}
.x9{left:46.081699px;}
.x8{left:49.986928px;}
.x0{left:53.111111px;}
.x2{left:54.300956px;}
.x3{left:55.456592px;}
.x7{left:62.046587px;}
.x5{left:69.367329px;}
.x6{left:127.278435px;}
.x4{left:405.358059px;}
.x1{left:461.858127px;}
.xa{left:469.597666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.594812pt;}
.ls1{letter-spacing:-0.614561pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.614561pt;}
.ws2{word-spacing:2.594812pt;}
._4{margin-left:-8.535565pt;}
._0{margin-left:-3.298142pt;}
._2{margin-left:-2.056664pt;}
._3{margin-left:-0.868907pt;}
._1{width:21.461824pt;}
.fs7{font-size:27.313808pt;}
.fs3{font-size:32.135377pt;}
.fs5{font-size:36.204452pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs6{font-size:85.355649pt;}
.fs4{font-size:129.740586pt;}
.y16{bottom:17.949200pt;}
.y1{bottom:20.000000pt;}
.y14{bottom:20.445333pt;}
.y15{bottom:22.000000pt;}
.y13{bottom:43.333333pt;}
.y0{bottom:185.333333pt;}
.y12{bottom:270.031200pt;}
.y11{bottom:296.429733pt;}
.yb{bottom:372.124933pt;}
.ya{bottom:388.124933pt;}
.y9{bottom:422.605467pt;}
.y8{bottom:438.605467pt;}
.y7{bottom:459.830667pt;}
.y6{bottom:473.161333pt;}
.y5{bottom:475.830667pt;}
.y4{bottom:491.830667pt;}
.y10{bottom:603.725200pt;}
.yf{bottom:667.725200pt;}
.ye{bottom:731.725200pt;}
.y3{bottom:805.958400pt;}
.y2{bottom:834.758400pt;}
.yd{bottom:888.406267pt;}
.yc{bottom:926.764267pt;}
.h8{height:21.851046pt;}
.h6{height:32.258167pt;}
.h2{height:36.504904pt;}
.h4{height:42.589054pt;}
.h3{height:54.757356pt;}
.h7{height:77.844351pt;}
.h5{height:103.792469pt;}
.h1{height:802.666667pt;}
.h9{height:987.333333pt;}
.ha{height:1006.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:712.666667pt;}
.w2{width:748.000000pt;}
.w3{width:748.666667pt;}
.w0{width:816.000000pt;}
.x9{left:39.333333pt;}
.x8{left:42.666667pt;}
.x0{left:45.333333pt;}
.x2{left:46.348933pt;}
.x3{left:47.335333pt;}
.x7{left:52.960267pt;}
.x5{left:59.208933pt;}
.x6{left:108.639333pt;}
.x4{left:345.996000pt;}
.x1{left:394.222000pt;}
.xa{left:400.828133pt;}
}
